<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:og="http://opengraphprotocol.org/schema/" xml:lang="es" lang="es">
  <head>
    <meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1" />
    <meta http-equiv="content-language" content="es">
    <title> La Villa de Colima de la Nueva Espa&ntilde;a. Siglo XVI. Volumen II. (Cajas 12-20) </title>
    <script type="text/javascript" src="https://ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>
    <!-- incluir los scripts -->
    <script src="js/jquery.js" type="text/javascript" charset="utf-8"></script>
    <link rel="stylesheet" href="css/prettyPhoto.css" type="text/css" media="screen" charset="utf-8" />
    <script src="js/jquery.prettyPhoto.js" type="text/javascript" charset="utf-8"></script>
    <!-- Inicializando la galeria -->
    <script type="text/javascript" charset="utf-8">
      $(document).ready(function(){
        $("a[rel^='prettyPhoto']").prettyPhoto();
      });
    </script>
  </head>
  <link href="estilos.css" type="text/css" rel="stylesheet">
  <body>
    <center>
      <table border='0' cellpadding="0" cellspacing="0" width="990" height="100%" bgcolor='white'>
        <tr>
          <td>
            <img src="imgs/baner.png" border='0' />
            <!-- --------- CABEZA----------- -- >
		<table border='0' cellpadding="0" cellspacing="5" width="100%" bgcolor='#000000'>
		<tr>
		  <td> <img src="imgs/ahmclogo.jpg" border='0' /></td>
		  
		  <td width="90%" align='center'> 
		  
		    <div class="TITULO1">
		    <span class="letraT1u">L</span>A <span class="letraT1u">V</span>ILLA <span class="letraT1">D</span>E <span class="letraT1u">C</span>OLIMA <span class="letraT1">D</span>E <span class="letraT1">L</span>A <span class="letraT1u">N</span>UEVA <span class="letraT1u">E</span>SPA&Ntilde;A<br>
            <span class="letraT1u">S</span>IGLO <span class="letraT1">X</span>VI
             </div> 
			<div class="TITULO2">
			 VOLUMEN II &nbsp;&nbsp;&nbsp;&nbsp;   (CAJAS 12-20)
			</div>
			
         </td>
		  </tr>
		</table>
	<!-- --------------------------- -->
          </td>
        </tr>
        <tr>
          <td>
            <!-- ------------MENU----------- -->
            <table border='0' cellpadding="0" cellspacing="0" width="100%" bgcolor='#000000'>
              <tr class='TABLAmenu'>
                <td colspan=''>
                  <div class='menu'>
                    <a href='inicio.php?inicio'> <span class='menuopt'> Inicio </span></a>
                    | 
                    <a href='inicio.php?buscador'> <span class='menuopt'> B&uacute;squeda </span></a>
                    | 
                    <a href='inicio.php?siglas'> <span class='menuopt'> Siglas y bibliograf&iacute;a  </span></a>
                    | 
                    <a href='inicio.php?creditos'> <span class='menuopt'> Cr&eacute;ditos </span></a>
                    | 
                    <a href='inicio.php?mas'> <span class='menuopt'> M&aacute;s informaci&oacute;n </span></a>
                  </div>
                </td>
                <td>
                  <div style='text-align:right; padding: 10px 10px 0px 0px;'>
                    <a href='https://casadelarchivo.colima.gob.mx/sigloxvi/' target='_blank' title='Versión anterior' style='color:#000;'> <b>(consulta las cajas 1-11)</b></a>
                  </div>
                </td>
                <td> &nbsp;&nbsp;
                  <a href='cambiar_idioma.php?lang=en' title='Inglés'> <img src='imgs/usa.png' border='0' alt='ES' title='inglés' /></a>        </td>
              </tr>
            </table>
            <!-- --------------------------- -->
          </td>
        </tr>
        <tr height='380'>
          <td height="100%" valign='top'>
            <form method='post' action='inicio.php?buscador'>
              <div align='right'>
                B&uacute;squeda r&aacute;pida<input name='q' type='text' value=''>
                <input type='submit' value='Buscar' name='buscar'>
              </div>
            </form>
            <script type='text/javascript'>
              //<!--
              				var font_min=0.6;
              				var font_max=3.0;
              				var font_original=1.0;
              				var font_tmp=1.0;
              				function increaseFontSize()
              				{
              					if(font_tmp<font_max){font_tmp+=0.2}
              					changeFontSize();
              				}
              				function decreaseFontSize() {
              					if(font_tmp>font_min){font_tmp-=0.2}
              					changeFontSize();
              				}
              				function originalFontSize(){
              					font_tmp=font_original;
              					changeFontSize();
              				}
              				function changeFontSize(){
              					var spant = document.getElementById('article_content1');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content2');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              					var spant = document.getElementById('article_content3');
              					if(spant != null)spant.style.fontSize = font_tmp+'em';
              				}
              			// -->
            </script>
            <div style='padding:10px;'>
              <div style='margin:0px 10px;'>
                <table border='0' cellspacing='0' cellpadding='10' width='100%'> 
                  <tr bgcolor='#ffeead' valign='top'>
                    <td align='center' width='35%'>
                      Documento de fecha: 
                      <div style='font-size:1.2em;'><b> 1600. Diciembre, 4 </b></div>
                    </td>
                    <td width='20%'>
                      &nbsp;
                    </td>
                    <td align='center' width='35%'>
                      <div style='font-size:1.2em; text-align:center;'>
                        Ubicación física del documento original: <br />
                         
                        <div style='font-size:1.2em; text-align:center;'><b> Caja 19, exp. 1, ff. 372-387.<sup><a href='#sup907' title='Antes en caja 18, exp. 1.' class='tooltip' name='ret907'>[907]</a></sup></b> </div>
                      </div>
                    </td>
                    <td align='right' valign='bottom'>
                      <img alt='' style='cursor:pointer;' onclick='decreaseFontSize();' src='imgs/decrementar-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='originalFontSize();'src='imgs/simbolo-font.png' >
                      <img alt='' style='cursor:pointer;' onclick='increaseFontSize();' src='imgs/incrementar_font.png' >
                    </td>
                  </tr>
                </table>
                <div style='background-color:#ffeead; color:#555; padding:0px 10px;' id='article_content1'>
                  <table border='0' width='100%'>
                    <tr>
                      <td valign='top'><b>Resumen:&nbsp;&nbsp;&nbsp; </b></td>
                      <td valign='top'><i>Cuentas de la tutela de Agustín de Alcalá que da Juan de Monroy</i></td>
                    </tr>
                     </table>
                </div>
                 </div>
                
              <div class='ficha' id='article_content2'>   
                <table border='0' width='100%' cellpadding='10'>
                  <tr>
                    <td valign='top'><b>Contenido: </b></td>
                    <td valign='top'>Don Luis Hurtado de Mendoza, alcalde mayor y capitán de la Villa y Provincia de Colima, manda a Juan de Monroy, vecino y regidor, dar cuentas de la curaduría de Agustín de Alcalá.<br />
                      Cargos y descargos.<br />
                    </td>
                  </tr>
                   </table>
              </div>
              <div class='refficha' id='article_content3'>
                <div> <a href='#ret907' name='sup907'>(907)</a> Antes en caja 18, exp. 1. </div>
              </div>
            </div>
            <center>
              <table border='1' cellpadding='2' cellspacing='0'>
                <tr>
                  <th colspan=10> Documento(s) original(es) </th>
                </tr>
                 
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/372f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='372f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_372f.jpg'></a> <BR/><font size=-1>372f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/372v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='372v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_372v.jpg'></a> <BR/><font size=-1>372v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/373f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='373f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_373f.jpg'></a> <BR/><font size=-1>373f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/373v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='373v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_373v.jpg'></a> <BR/><font size=-1>373v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/374f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='374f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_374f.jpg'></a> <BR/><font size=-1>374f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/374v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='374v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_374v.jpg'></a> <BR/><font size=-1>374v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/375f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='375f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_375f.jpg'></a> <BR/><font size=-1>375f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/375v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='375v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_375v.jpg'></a> <BR/><font size=-1>375v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/376f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='376f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_376f.jpg'></a> <BR/><font size=-1>376f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/376v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='376v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_376v.jpg'></a> <BR/><font size=-1>376v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/377f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='377f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_377f.jpg'></a> <BR/><font size=-1>377f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/377v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='377v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_377v.jpg'></a> <BR/><font size=-1>377v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/378f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='378f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_378f.jpg'></a> <BR/><font size=-1>378f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/378v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='378v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_378v.jpg'></a> <BR/><font size=-1>378v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/379f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='379f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_379f.jpg'></a> <BR/><font size=-1>379f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/379v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='379v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_379v.jpg'></a> <BR/><font size=-1>379v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/380f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='380f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_380f.jpg'></a> <BR/><font size=-1>380f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/380v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='380v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_380v.jpg'></a> <BR/><font size=-1>380v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/381f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='381f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_381f.jpg'></a> <BR/><font size=-1>381f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/381v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='381v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_381v.jpg'></a> <BR/><font size=-1>381v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/382f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='382f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_382f.jpg'></a> <BR/><font size=-1>382f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/382v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='382v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_382v.jpg'></a> <BR/><font size=-1>382v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/383f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='383f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_383f.jpg'></a> <BR/><font size=-1>383f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/383v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='383v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_383v.jpg'></a> <BR/><font size=-1>383v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/384f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='384f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_384f.jpg'></a> <BR/><font size=-1>384f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/384v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='384v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_384v.jpg'></a> <BR/><font size=-1>384v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/385f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='385f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_385f.jpg'></a> <BR/><font size=-1>385f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/385v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='385v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_385v.jpg'></a> <BR/><font size=-1>385v</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/386f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='386f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_386f.jpg'></a> <BR/><font size=-1>386f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/386v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='386v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_386v.jpg'></a> <BR/><font size=-1>386v</font></td>
                </tr>
                <tr>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/387f.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='387f'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_387f.jpg'></a> <BR/><font size=-1>387f</font></td>
                  <td valign='bottom' align='center'><a href='cajas/caja19/exp1/0387v.jpg'  rel='prettyPhoto[pp_gal]' alt='Galería de imagenes' title='387v'> <img border=0 src='cajas/caja19/exp1/thumbs/tn_50_0387v.jpg'></a> <BR/><font size=-1>387v</font></td>
                </tr>
              </table>
            </center> <br />
          </td>
        </tr>
        <tr class='TABLAT1'>
          <td colspan='3'>
            <div class='pie'>
              <table border='0' width='100%'>
                <tr>
                  <td>
                    <br/>
                    <br/>
                    <br/>
                    ISBN 978-607-701-024-1 <br/>
                    &copy; Derechos Reservados 2013. Archivo Hist&oacute;rico del Municipio de Colima. <a href='inicio.php?admon'><img src='imgs/key.png' border='0' alt='*' /> </a>
                  </p>
                </td>
                <td>
                  <table width='100%'>
                    <tr>
                      <td><a href='http://archivo.colima.gob.mx' target='_blank' alt='Archivo Histórico del Municipio de Colima' title='Archivo Histórico del Municipio de Colima' ><img src='imgs/logo4.png' border='0' height='60' /></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.mcu.es/archivos/MC/ADAI/' target='_blank' alt='Cooperación Iberoamericana' title='Cooperación Iberoamericana' ><img src='imgs/logo5.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.adabi.org.mx/' target='_blank' title='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)' alt='Apoyo al Desarrollo de Archivos y Bibliotecas de México, A.C., (ADABI)'><img src='imgs/logo1.png' border='0'  height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://archivo.colima.gob.mx/alacyt.php' target='_blank' title='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' alt='Archivo de Letras, Artes, Ciencias y Tecnologías, A.C.' ><img src='imgs/logo2.png' border='0' height='60'/></a></td>
                      <td>&nbsp;&nbsp;</td>
                      <td><a href='http://www.colima.gob.mx' target='_blank' title='H. Ayuntamiento de Colima' alt='H. Ayuntamiento de Colima'><img src='imgs/logo3.png' border='0' /></a></td>
                    </tr>
                  </table>
                </td>
              </tr>
              <tr>
                <td colspan='2' align='center'>
                </td>
              </tr>
            </table>
          </div>
        </div>
      </td>
    </tr>
      </table>
</center>
<div align='center' style='padding:5px; color:white;'><b>615</b> visitas</div>
</body>
</html>